1. Customer
SimplySIM API
  • SimplySIM API Documentation
  • Customer
    • Login
      POST
    • Login via Key
      GET
    • Show User Details
      GET
    • Logout
      GET
  • Destination
    • Destinations
      GET
    • Specific Destination
      GET
  • eSIM
    • List User eSIMS
      GET
    • Get User eSIM
      GET
    • Get ESIM from Key
      GET
  1. Customer

Logout

Developing
GET
customer/logout

Request

Header Params

Responses

🟢200OK
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET 'https://simplysim.co.uk/api/customer/logout' \
--header 'X-Api-Key: eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.IiI.JewV4wLVvjmGd7cvZh3bUO0DSXNO32Nc7_W8m4C8qtQ'
Response Response Example
{
    "success": true,
    "statusCode": 200,
    "message": "Logged out successfully",
    "data": "",
    "timestamp": "2025-05-21T16:25:23+01:00"
}
Modified at 2025-05-21 16:13:02
Previous
Show User Details
Next
Destinations
Built with